QLTS_DHKH - Lap trinh #3450

Phiéu dé xuat mua sam c6 2 cap duyét
03/01/2023 09:41 - B Kién Trung

Status: béng Start date:

Priority: Cao Due date:

Assignee: % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

03/01/2023

0%
0.00 hour
0.00 hour

Description

clipboard-202301030941-tien7.png
Thém chirc nang duyét cdp 2

History

#1 - 03/01/2023 10:08 - Vii Hoi

- Assignee changed from Vi Héi to Nguyén Quang Linh

#2 - 04/01/2023 20:35 - Vii Hoi

- Assignee changed from Nguyén Quang Linh to Anonymous

#3 - 24/03/2023 14:00 - B4 Kién Trung

- Status changed from Tao mdi to Bong
